Subject: [PATCH v4 0/4] format-patch: add cover-letter-format option

From: Mirko Faina <[email-masked]>
Date: Fri, 27 Feb 2026 14:18:08 +0100

From: Mroik <[email-masked]>

I've fixed the example in patch number 3

[1/4] pretty.c: add %(count) and %(total) placeholders (Mirko Faina)
[2/4] format-patch: move cover letter summary generation (Mirko Faina)
[3/4] format-patch: add ability to use alt cover format (Mirko Faina)
[4/4] format-patch: add commitListFormat config (Mirko Faina)

 builtin/log.c           |  94 +++++++++++++++++++++++++++++++------
 pretty.c                |  15 ++++++
 t/t4014-format-patch.sh | 101 ++++++++++++++++++++++++++++++++++++++++
 t/t9902-completion.sh   |   1 +
 4 files changed, 197 insertions(+), 14 deletions(-)

-- 
2.53.0.4.gf9ee8e2400